/* CSS Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Styling */
body {
    background-color: #000;
    color: #fff;
}

a {
    color: #fff;
}

/* Header */
header {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
}
/* Shrines Card Container */
.shrines-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 15px;   
}

/* Shrines Cards */

/* Quote */
.quote-shrine {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    width: 200px;
    height: 100px;
    background-color: rgba(255, 0, 0, 0.5);
}

.curly-shrine {
    display: flex;
    width: 200px;
    height: 100px;
    background-color: goldenrod;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

/* Footer */
footer {
    margin-top: 20px;
    text-align: center;
}


/*  Queries */

@media (width <= 576px) {
    .candle {
        display: none;
}